.blog .wrapper, .blog .main-content-wrapper {
    background: #faf8f2;
}
.blog-page-wrapper {
    margin: 30px 0;
    overflow: hidden;
    *zoom: 1;
}
.ui-blog-rule {
    margin-top: 30px;
}
.blog-grab-feed-btn {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    text-transform: uppercase;
    text-align: center;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    color: #fff;
    background: url('../images/tile/red.png') 0 repeat;
    float: right;
    color: #fff;
    margin-top: 18px;
    padding: 5px 10px 4px 10px;
}
.blog-grab-feed-btn:hover {
    text-decoration: none;
    color: #fff;
    background: #f05a22 url('../images/tile/red-hover.png') 0 repeat;
}
.blog-grab-feed-btn:active {
    color: #fff;
}
.no-touch .blog-grab-feed-btn:active, .no-touch .blog-grab-feed-btn.active {
    margin-top: 20px;
}
.icon-rss {
    margin: 3px 5px 0 0;
    float: left;
}
.blog-entry-content li, .blog-sidebar li {
    padding: 0 0 0 15px;
    list-style-image: none;
    background-image: url('../images/ui/blog-tag-dot.png');
    background-repeat: no-repeat;
}
.blog-sidebar {
    float: left;
    width: 190px;
    margin-left: 10px;
}
.blog-sidebar li {
    margin: 0;
    background-position: left 10px;
    padding-bottom: 6px;
}
.blog-tag {
    font-family: "elenawebbasic", serif;
    color: #0a707e;
    font-size: 16px;
    font-style: italic;
}
.blog-tag:hover {
    text-decoration: underline;
    color: #2f9ead;
}
.blog_archive .blog-tag, .blog_categories .blog-tag {
    line-height: 24px;
}
.blog_tags .blog-tag {
    line-height: 30px;
    padding-right: 6px;
}
.blog_archive {
    padding-bottom: 20px;
}
.blog-main-content p {
    margin-top: 10px;
}
.blog-main-content img {
    margin-right: 12px;
}
h3.blog-archive-page-title {
    margin-bottom: 24px;
}
.blog-entry-content {
    *zoom: 1;
}
.blog-entry-content .blog-header-image img{
	/*width: 1000px;*/
}
.blog-entry-content:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
.blog-entry-content li {
    margin: 0 0 10px 10px;
    background-position: left 12px;
    font-size: 17px;
}
.blog-entry-content blockquote {
    margin-left: 0;
}
.blog-summary {
    margin-bottom: 70px;
}
.blog-entry {
    *zoom: 1;
    clear: both;
}
.blog-entry:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
.blog-entry-left {
    float: left;
    width: 130px;
    text-align: center;
}
.blog-entry-right {
    *zoom: 1;
}
.blog-entry-right:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
.blog-entry-title {
    font-size: 21px;
    line-height: 27px;
}
.blog-entry-title-link:hover {
    color: #2f9ead;
    text-decoration: none;
}
.blog-entry p {
    color: #21271b;
}
.blog-filtering-module {
    clear: both;
    padding-top: 20px;
}
.blog-filtering-title {
    font-size: 18px;
}
.blog-entry-date {
    font-family: "elenawebbasic", serif;
    font-size: 16px;
    color: #726f67;
    font-weight: normal;
    font-style: italic;
    padding: 3px 0;
}
.blog-share-wrapper {
    overflow: hidden;
    *zoom: 1;
    float: right;
}
.lt-ie7 .blog-share-wrapper {
    width: 60%}
.blog-main-content .share-item {
    list-style-image: none;
    height: 30px;
    padding: 0;
    margin: 0 0 0 5px;
}
.blog-keep-reading-btn {
    font-family: NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
    font-weight: normal;
    padding: 5px 10px 4px 10px;
    font-size: 16px;
}
.blog-entry-comments-block-wrapper #comments {
    border: 0;
    background: #faf8f2;
    padding: 0;
}
.blog-pager-title {
    font-size: 21px;
}
.blog-pager-wrapper {
    margin: 40px auto;
    width: 700px;
    overflow: hidden;
    *zoom: 1;
}
.blog-pager-prev {
    float: left;
}
.blog-pager-next {
    float: right;
}
.ui-blog-btn-left {
    float: left;
}
.blog-pager-prev-title {
    margin: 7px 10px;
    float: left;
}
.blog-pager-next-title {
    margin: 7px 10px;
    float: left;
}
.ui-blog-btn-right {
    float: left;
}
.blog-entry #comments {
    border: none;
    background: none;
    padding: 0;
}
.blog-header-anchor:hover {
    text-decoration: none;
    color: #ef7143;
}
.blog-byline {
	margin-top: 30px;
}
.post-entry-author {
    font-family: "elenawebbasic", serif;
    background: #f0ede6;
    font-size: 16px;
    color: #726f67;
    text-align: center;
}
.post-entry-author {
    padding: 30px 0;
}
.post-entry-author-by {
    color: #21271b;
    font-weight: 600;
    padding: 0 5px;
}
.post-entry-author-desktop {
    font-family: "elenawebbasic", serif;
    font-size: 20px;
    color: #726f67;
    float: left;
}
.post-entry-author-by:hover {
    color: #666;
}
.post-entry-author-bio {
    margin: 5px 5px 0 5px;
}
.post-entry-author-image-wrapper {
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    *zoom: 1;
}
.post-entry-author-image {
    position: absolute;
    top: 3px;
    left: 3px;
    height: 59px;
    width: 59px;
}
.post-entry-author-name {
    overflow: hidden;
    *zoom: 1;
}
.post-entry-author-bio {
    clear: both;
}
.homepage-blog-bottom-right, .homepage-blog-bottom {
    *zoom: 1;
}
.homepage-blog-bottom-right:after, .homepage-blog-bottom:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
.homepage-blog-bottom .blog-entry-content img {
    float: left;
    margin: 0 20px 0px 0;
    max-width: 100%;
}
.homepage-blog-bottom li.blog-share-facebook-like-button .fb-like, .homepage-blog-bottom li.blog-share-twitter-like-button .twitter-share-button-wrapper {
    top: 0;
}
.ui-blog-comment-horiz-rule {
    margin-top: 40px;
}
.blog-entry-comment-title {
    float: left;
    font-size: 24px;
    line-height: 45px;
    margin: 0 0 10px;
}
.blog-entry-comments-title-wrapper {
    overflow: hidden;
    *zoom: 1;
}
.blog-entry-comments-block-wrapper {
    clear: both;
}
.blog-entry-comment {
    padding: 20px 1px;
    position: relative;
    overflow: hidden;
    *zoom: 1;
}
.blog-entry-comment-right {
    font-family: "elenawebbasic", serif;
    font-size: 16px;
    float: left;
    width: 360px;
}
.blog-entry-comment-right-inner {
    padding: 12px 0 6px;
}
.blog-entry-comments-form {
    background: #a0bf43;
}
.blog-login-container {
    position: relative;
    width: 550px;
}
.blog-header {
    margin-bottom: 50px;
    text-align: center;
}
.housing-blog-header {
	text-align: center;
}
.housing-blog-header h1 {
	font-size: 60px;
	margin-top: 0;
}
.housing-blog-header h5 {
	font-style: italic;
	font-family: "elenawebbasic", serif;
	font-size: 24px;
	line-height: 50px;
}
.housing-blog-header .ui-blog-rule {
	width: 490px;
	margin-left: auto;
	margin-right: auto;
}
.blog-header-title {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    font-size: 48px;
    line-height: 48px;
    text-transform: uppercase;
}
.blog-header-subtitle {
	margin-top: 20px;
	font-style: italic;
	font-family: "elenawebbasic", serif;
}
.blog-topic-header {
	display: block;
	margin-top: 20px;
	width: 100%;
	background-color: #EBEBEB;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.blog-topic-header-text {
	text-transform: uppercase;
	/*color: #e24d25;*/
	color: #e75917;
}
.blog-topic-row {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}
.blog-topic-link {
	padding-left: 20px;
}
.featured-blog-post {
	float: left;
	width: 740px;
	position: relative;
}
.featured-blog-post .featured-label {
	text-transform: uppercase;
    background-color: #f36831;
    color: white;
    font-size: 16px;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-top: 15px;
    position: absolute;
    text-transform: uppercase;
    width: 82px;
}
.featured-blog-post a:hover {
	text-decoration: none;
}
.featured-blog-post .featured-image {
	width: 740px;
	height: 362px;
}
.featured-blog-post .featured-image img {
	width: 740px;
	height: 362px;
}
.featured-blog-post .featured-text {
	background-color: black;
	color: white;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}
.featured-blog-post .featured-text .featured-title {
	text-transform: uppercase;
	font-size: 18px;
	margin-bottom: 10px;
}
.featured-blog-post .featured-text .featured-summary p {
	font-size: 16px;
	line-height: 20px;
	margin: 0;
	padding: 0;
}
.trending-blog-posts {
	float: left;
	width: 240px;
	margin-left: 20px;
}
.trending-blog-posts .trending-header {
	background-image: url('../../images/blog/trending_logo.png');
	background-repeat: no-repeat;
}
.trending-blog-posts .trending-header h2 {
	text-transform: uppercase;
	font-size: 36px;
	border-bottom: 1px solid black;
	margin-left: 63px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.trending-blog-posts .trending-post {
	border-bottom: 1px solid black;
	padding-top: 20px;
	padding-bottom: 20px;
}
.trending-blog-posts .trending-post:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
.trending-blog-posts .trending-post h4.trending-post-header {
	text-transform: uppercase;
	font-size: 15px;
	color: #e75917;
	margin: 0;
}
.trending-blog-posts .trending-post .trending-post-text p {
	font-size: 12px;
}
.trending-blog-posts .trending-post a:hover {
	text-decoration: none;
}
.trending-blog-posts .trending-post a:hover h4 {
	color: #e75917;
	text-decoration: underline;
}
.trending-blog-posts .trending-post .trending-post-text {
	color: black;
	font-family: "elenawebbasic", serif;
	height: 84px;
	overflow: hidden;
	padding-top: 5px;
}
.recent-blog-posts {
	margin-top: 20px;
}
.recent-blog-posts .recent-blog-post {
	width: 235px;
	float: left;
	margin-right: 20px;
}
.recent-blog-posts .recent-blog-post:last-child {
	margin-right: 0;
}
.recent-blog-posts .recent-blog-post a:hover .preview-image {
	display: none;
}
.recent-blog-posts .recent-blog-post a:hover .rollover-image {
	display: block;
}
.recent-blog-posts .recent-blog-post .preview {
	width: 233px;
	height: 233px;
	margin-bottom: 20px;
}
.recent-blog-posts .recent-blog-post .preview-image {
	display: block;
}
.recent-blog-posts .recent-blog-post .rollover-image {
	display: none;
}
.recent-blog-posts .recent-blog-post .recent-post-title {
	text-transform: uppercase;
	font-size: 15px;
	color: black;
}
.recent-blog-posts .recent-blog-post a:hover {
	text-decoration: none;
}
.recent-blog-posts .recent-blog-post a:hover .recent-post-title {
	color: #e75917;
}
.recent-blog-posts .recent-blog-post .category {
	text-transform: uppercase;
	padding-right: 10px;
	font-family: NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
}
.recent-blog-posts .recent-blog-post .post-text {
	margin-top: 10px;
	overflow: hidden;
	max-height: 64px;
	font-family: "elenawebbasic", serif;
}
.blog-post-tags {
	text-transform: uppercase;
}
.blog-post-tags a {
	padding-left: 5px;
}
.blog-post-tags a::after {
	content: ",";
}
.blog-post-tags a:last-child:after {
	content: "";
}
.blog-entry-right {
    float: right;
    width: 550px;
    margin-right: 10px;
}
.blog-main-content {
    overflow: visible;
    padding-bottom: 0;
}
.blog-entry-comment-content {
    line-height: 24px;
}
.blog-login-wrapper {
    background: #f5f2eb;
    padding: 10px 0;
}
.blog-login-wrapper .blog-login-message {
    padding: 0 30px;
}
.blog-entry-comment-wrapper {
    overflow: hidden;
    *zoom: 1;
    margin-top: 50px;
}
.blog-entry-comments-num {
    position: relative;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    text-transform: uppercase;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    background-color: #a0bf43;
    font-family: helvetica;
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    text-align: center;
    margin: -12px 0 0 9px;
    padding: 3px 9px;
}
.blog-entry-comments-num:hover {
    text-decoration: none;
}
.blog-entry-comments-num:hover {
    color: #fff;
    background-color: #bbb921;
}
.blog-entry-comments-num:active {
    color: #fff;
}
.blog-entry-comments-num .blog-entry-comments-num-arrow {
    display: block;
    position: absolute;
    bottom: -5px;
    left: 5px;
    border-left: 0px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #a0bf43;
}
.blog-entry-comments-num:hover {
    text-decoration: none;
}
.blog-entry-comments-num.active {
    margin-top: -10px;
    color: #fff;
}
.blog-entry-comment-wrapper .blog-entry-comments-num {
    margin-top: 2px;
}
.new-comment-wrapper {
    *zoom: 1;
    background-color: #a0bf43;
    background-image: url('../images/blog/blog-new-comment-left.png');
    background-repeat: repeat-y;
    background-position: 0;
    padding-left: 1px;
    clear: both;
}
.new-comment-wrapper:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
.blog-new-comment-right {
    margin-left: -1px;
    position: absolute;
    left: 100%;
    float: right;
    height: 100%;
    width: 1px;
    background: url('../images/blog/blog-new-comment-right.png') 0 repeat-y;
}
.new-comment-form {
    overflow: hidden;
    *zoom: 1;
    float: left;
    width: 70%;
    margin: 13px 0 25px;
}
.new-comment-user {
    overflow: hidden;
    *zoom: 1;
    float: left;
    margin-top: 30px;
    color: #fff;
    font-size: 16px;
    text-transform: capitalize;
    text-align: center;
}
.blog-new-comment-create-account {
    color: #fff;
    padding: 32px;
    font-size: 16px;
}
.comment-form label, .comment-form .form-item-subject {
    display: none;
}
.comment-form .form-actions {
    padding: 0;
    margin: 0;
    background: none;
    border-top: 0;
}
.comment-form .form-item {
    margin-right: 0;
}
.comment-form input[type="submit"] {
    color: #fff;
    padding: 5px 10px;
    font-family: NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
    font-weight: normal;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    background: #e24d25;
    border: 0;
    font-size: 16px;
    text-transform: uppercase;
    float: right;
}
.new-comment-user-name {
    color: #fff;
    font-size: 16px;
}
.comment-form textarea {
    padding: 10px;
    font-family: "elenawebbasic", serif;
    font-style: normal;
    resize: vertical;
    border: 0;
    font-size: 16px;
}
.forum-topic .comment-form input[type="submit"] {
    margin-top: 20px;
    margin-left: 8px;
    margin-right: 2px;
}
.comment-form ::-webkit-input-placeholder {
    font-family: "elenawebbasic", serif;
    color: #000;
    font-style: italic;
    font-size: 16px;
}
.comment-form :-moz-placeholder {
    font-family: "elenawebbasic", serif;
    color: #000;
    font-style: italic;
    font-size: 16px;
}
.comment-form :-ms-input-placeholder {
    font-family: "elenawebbasic", serif;
    color: #000;
    font-style: italic;
    font-size: 16px;
}
.blog-new-comment-left {
    position: absolute;
    float: left;
    height: 100%;
    width: 1px;
}
.blog-comment-ragged-left {
    position: absolute;
    float: left;
    height: 100%;
    width: 1px;
}
.blog-comment-ragged-right {
    margin-left: -1px;
    position: absolute;
    left: 100%;
    float: right;
    height: 100%;
    width: 1px;
    background: url('../images/blog/blog-comment-ragged-right.png') 0 repeat-y;
}
.posted_on {
    font-size: 15px;
    margin: 9px 0;
}
.blog-header-anchor {
    color: #e24d25;
}
.blog-main-content {
    padding-bottom: 0;
    width: 1000px !important;
}
.blog-entry-deets-wrapper {
    *zoom: 1;
    margin: 0 0 10px 0;
    height: 25px;
}
.blog-entry-deets-wrapper:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
.blog-entry-title {
    font-size: 32px;
    line-height: 42px;
    margin: 50px 0 18px;
}
.main-content .blog-login-wrapper p {
    padding: 0 32px;
    margin: 12px 0;
    font-size: 17px;
    line-height: 24px;
}
.main-content .blog-login-wrapper label {
    font-size: 17px;
}
.blog-login-wrapper form#user-login-form {
    width: 240px;
    padding-top: 0;
    padding-bottom: 0;
    margin: 15px 0 30px;
    border-right: 1px solid #ccc;
}
.blog-login-wrapper #user-login-form input[type="text"], .blog-login-wrapper #user-login-form input[type="password"] {
    width: 220px;
}
.blog-login-wrapper .blog-login-facebook {
    float: right;
    margin: 0;
    width: 245px;
}
